#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: xml-conduit
version: 1.3.1
id: xml-conduit-1.3.1-e6c0bcfea5d0eff7d4db32b321b8088c
key: xmlco_LLKVWCW9fYkFgVu9Uz4TJr
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://github.com/snoyberg/xml
synopsis: Pure-Haskell utilities for dealing with XML with the conduit package.
description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/xml-conduit>.
category: XML, Conduit
author: Michael Snoyman <michael@snoyman.com>, Aristid Breitkreuz <aristidb@googlemail.com>
exposed: True
exposed-modules:
    Text.XML.Stream.Parse Text.XML.Stream.Render Text.XML.Unresolved
    Text.XML.Cursor Text.XML.Cursor.Generic Text.XML
hidden-modules: Text.XML.Stream.Token
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/xml-conduit-1.3.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/xml-conduit-1.3.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/xml-conduit-1.3.1
hs-libraries: HSxml-conduit-1.3.1-LLKVWCW9fYkFgVu9Uz4TJr
include-dirs: /usr/local/include
depends:
    attoparsec-0.12.1.6-afc89750d5b2dfe5c23c97630edee83d
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    blaze-builder-0.4.0.1-4d35cab24f4ca6367ae34ab88a0bfe29
    blaze-html-0.8.1.0-b6239543d35dd88ef6e0ccce2eb2419c
    blaze-markup-0.7.0.2-97138e01b63607ad6931fc615c7f3b05
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    conduit-1.2.5-5f6679692b4c594c86b9348fc9b50407
    conduit-extra-1.1.9.1-42ff688d9ba2f936d54e93b3d84a64fa
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    data-default-0.5.3-4c3290e8e96ed6070337a2a566c7dc89
    deepseq-1.4.1.1-264f30222df8f26ad705894f660a17b6
    monad-control-1.0.0.4-6f391df4bf5e1e45669c7b7b94517929
    resourcet-1.1.6-4a18de11594ca91e0062f91f841e599f
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
    xml-types-0.3.6-024802f0cb392b0025b3803cfc46b7e6
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/xml-conduit-1.3.1/html/xml-conduit.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/xml-conduit-1.3.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
